MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000011Hall D OfflineGeneralpublic2010-06-18 09:162012-08-08 12:56
Reporterwolin 
Assigned Tomarki 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000011: Develop a computing plan for GlueX.
DescriptionFrom Wiki action item page
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000035)
marki (administrator)
2010-08-24 13:19

In progress.
(0000179)
marki (administrator)
2011-10-18 16:24

numbers developed, talk was given last summer
need to write a gluex doc
(0000419)
marki (administrator)
2012-08-08 12:56

done as part of the June 2012 software review

- Issue History
Date Modified Username Field Change
2010-06-18 09:16 wolin New Issue
2010-06-21 14:54 wolin Status new => assigned
2010-06-21 14:54 wolin Assigned To => marki
2010-08-24 13:19 marki Note Added: 0000035
2011-10-18 16:24 marki Note Added: 0000179
2012-08-08 12:56 marki Note Added: 0000419
2012-08-08 12:56 marki Status assigned => resolved
2012-08-08 12:56 marki Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker